using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BWP.WinFormControl
{
  public sealed class WordPair
  {
    public string DisplayName { get; private set; }
    public string PhyName { get; private set; }
    public WordPair()
    { }

    public WordPair(string display)
    {
      DisplayName = display;
    }
    public WordPair(string display, string phy)
    {
      DisplayName = display;
      PhyName = phy;
    }

    public override string ToString()
    {
      return DisplayName;
    }
  }
}
